h1{
  text-align: center;
  text-shadow: 0.1vw 0.1vw 0.1vw cyan;
  color: yellow;
  padding-top: 6vw;
}
#backgroundpicture{
  background-image: url('../../assets/battleground.png');
  background-repeat: no-repeat;
  background-attachment: absolute;
  background-size: cover;
  height: 40vw;
  background-position: center;
}
#center-buttons{
  margin-left: 43vw;
  margin-top: -1.5vw;
}
#playersprite{
  margin-top: 0.25vw;
  margin-left: 11vw;
  height: 6vw;
  width: 10vw;
  position:absolute;
  transform: scaleX(-1);
}
#opponentsprite{
  margin-top: 0.25vw;
  height: 6vw;
  width: 10vw;
  margin-left: 12vw;
  position:absolute;
}
#run{
  width:4.5vw;
}
#userhealth{
  width: 5vw;
  margin-top: 17vw;
  margin-left: 14vw;
  border-color: black;
  border-style:solid;
}
#opponenthealth{
  width: 5vw;
  margin-top: 17vw;
  margin-left: 14vw;
  border-color: black;
  border-style:solid;
}
#win-logo{
  text-align: center;
  padding-top: 2vw;
  padding-left: 24vw;
  color: yellow;
  text-shadow: 0.1vw 0.1vw 0.1vw cyan;
  position:absolute;
}
#lose-logo{
  text-align: center;
  padding-top: 2vw;
  padding-left: 24vw;
  color: yellow;
  text-shadow: 0.1vw 0.1vw 0.1vw cyan;
  position:absolute;
}
#return{
margin-left: 25vw;
}
